Table of Contents

## Name

dga - test program for the XFree86-DGA extension

## Synopsis

dga

## Description

Dga is a simple test client for the XFree86-DGA extension. It fills the screen with a different colour for each key pressed. It prints some basic framebuffer parameters, and also keyboard and pointer events to stdout. To exit, hit the `q' key. Hitting the `b' key runs a simple benchmark, measuring raw framebuffer write and read speed (this takes one second each).

## Author

Jon Tombs

Table of Contents

- Name
- Synopsis
- Description
- Author